匿名用户 提问于 2016-01-14

CMake 2.8.2 or higher is required. You are running version 2.6.4

— Configuring incomplete, errors occurred!
make: *** No targets specified and no makefile found. Stop.
make: *** No rule to make target `install’. Stop.
MySQL install failed, Please contact the author!
Killed
/bin/cp: cannot stat `/usr/local/mysql/support-files/mysql.server’: No such file or directory
chmod: cannot access `/etc/init.d/mysqld’: No such file or directory
error reading information on service mysqld: No such file or directory
error reading information on service mysqld: No such file or directory

1 答案

发布
管理员 2016-01-14

操作系统版本多少?

#1

请登录或者 注册 来提交答案